Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name | ### param()
Examples |
    // Read the value "51" from the following text embedded in an HTML page:
    // <applet code="param_" archive="param_.jar" width=100 height=100>
    // <param name="back" VALUE="51">
    // </applet>

    String bs= param("back");
    int bi = Integer.parseInt(bs);
    background(bi);
Description | Reads the value of a param. Values are always read as a String so if you want them to be an integer or other datatype they must be converted. The param() function will only work in a web browser.
Syntax |
    param(s)
Parameters |
s | String: name of the param to read
Usage | Web

Updated on May 08, 2006 01:47:22pm PDT